          @font-face {
            font-family: "fontfabric_-_globerbold-webfont";
            src: url("fontfabric_-_globerbold-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "fontfabric_-_globerbolditalic-webfont";
            src: url("fontfabric_-_globerbolditalic-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "fontfabric_-_globerlight-webfont";
            src: url("fontfabric_-_globerlight-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "fontfabric_-_globerlightitalic-webfont";
            src: url("fontfabric_-_globerlightitalic-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "fontfabric_-_globerregular-webfont";
            src: url("fontfabric_-_globerregular-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "fontfabric_-_globerregularitalic-webfont";
            src: url("fontfabric_-_globerregularitalic-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "fontfabric_-_globerxbold-webfont";
            src: url("fontfabric_-_globerxbold-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "fontfabric_-_globerxbolditalic-webfont";
            src: url("fontfabric_-_globerxbolditalic-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "karbon-bold-webfont";
            src: url("karbon-bold-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "karbon-bolditalic-webfont";
            src: url("karbon-bolditalic-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "karbon-semibold-webfont";
            src: url("karbon-semibold-webfont.woff") format("woff");
          }

          @font-face {
            font-family: "karbon-semibolditalic-webfont";
            src: url("karbon-semibolditalic-webfont.woff") format("woff");
          }
